/* screen - departemental-25u4750 */

.departemental-25u4750 {
  background-color: var(--white);
  min-height: 832px;
  min-width: 1280px;
  position: relative;
  width: 100%;
}

.departemental-25u4750 .fond-de-page {
  background-color: var(--white);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.departemental-25u4750 .faade {
  background-image: url(../img/fac-ade-stt--50---1280x832---1.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 832px;
  left: calc(50.00% - 640px);
  position: absolute;
  top: 0;
  width: 1280px;
}

.departemental-25u4750 .bandeau-noir {
  background-color: var(--black);
  height: 50px;
  left: calc(50.00% - 640px);
  position: absolute;
  top: 782px;
  width: 1280px;
}

.departemental-25u4750 .collecte-de-donnees {
  background-image: url(../img/ce-site-ne-collecte-aucune-donn-e-.svg);
  background-size: 100% 100%;
  height: 12px;
  left: calc(50.00% - 122px);
  position: absolute;
  top: 801px;
  width: 243px;
}

.departemental-25u4750 .blason {
  background-image: url(../img/blason.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  height: 168px;
  left: calc(50.00% - 600px);
  position: absolute;
  top: 40px;
  width: 150px;
}

.departemental-25u4750 .societe-de-tir-de-toulon {
  display: flex;
  height: 60px;
  left: calc(50.00% - 329px);
  position: absolute;
  top: 40px;
  width: 820px;
}

.departemental-25u4750 .bouton-accueil {
  background-image: url(../img/bouton-accueil.png);
  left: calc(50.00% - 423px);
}

.departemental-25u4750 .bouton-calendrier {
  background-image: url(../img/bouton-calendrier.png);
  left: calc(50.00% + 47px);
}

.departemental-25u4750 .bouton-competitions {
  background-image: url(../img/bouton-competitions.png);
  left: calc(50.00% + 235px);
}

.departemental-25u4750 .bouton-ecole-de-tir {
  background-image: url(../img/bouton-ecole-de-tor.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  height: 89px;
  left: calc(50.00% + 329px);
  position: absolute;
  top: 121px;
  width: 89px;
}

.departemental-25u4750 .bouton-equipe {
  background-image: url(../img/bouton-equipe.png);
  left: calc(50.00% - 47px);
}

.departemental-25u4750 .bouton-galerie {
  background-image: url(../img/bouton-galerie.png);
  left: calc(50.00% + 422px);
}

.departemental-25u4750 .bouton-horaires {
  background-image: url(../img/bouton-horaires.png);
  left: calc(50.00% - 329px);
}

.departemental-25u4750 .bouton-infos {
  background-image: url(../img/bouton-infos.png);
  left: calc(50.00% + 141px);
}

.departemental-25u4750 .bouton-tarifs {
  background-image: url(../img/bouton-tarifs.png);
  left: calc(50.00% - 235px);
}

.departemental-25u4750 .bouton-reglement-interieur {
  background-image: url(../img/bouton-reglement-interieur.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  height: 89px;
  left: calc(50.00% + 517px);
  position: absolute;
  top: 121px;
  width: 89px;
}

.departemental-25u4750 .bouton-installations {
  background-image: url(../img/bouton-installations.png);
  left: calc(50.00% - 141px);
}

.departemental-25u4750 .boutonmentions-legales {
  background-image: url(../img/rectangle-5.svg);
  background-size: 100% 100%;
  flex: 1;
  position: relative;
  width: 150px;
}

.departemental-25u4750 .mentions-lgales {
  height: 58.80%;
  left: 5.14%;
  position: absolute;
  top: 28.45%;
  width: 90.14%;
}

.departemental-25u4750 .boutonnous-contacter {
  background-image: url(../img/rectangle-6.svg);
  background-size: 100% 100%;
  flex: 1;
  position: relative;
  width: 140px;
}

.departemental-25u4750 .nous-contacter {
  height: 42.72%;
  left: 4.91%;
  position: absolute;
  top: 31.33%;
  width: 90.81%;
}

.departemental-25u4750 .texte {
  display: flex;
  flex-direction: column;
  height: 502px;
  left: calc(50.00% - 550px);
  overflow: hidden;
  overflow-y: scroll;
  position: absolute;
  top: 241px;
  width: 1100px;
}

.departemental-25u4750 .p-1-8 {
  aspect-ratio: 0.74;
  height: 1482px;
  object-fit: cover;
  width: 1100px;
}

.departemental-25u4750 .p-2-8 {
  aspect-ratio: 0.84;
  height: 1311px;
  object-fit: cover;
  width: 1100px;
}

.departemental-25u4750 .p-3-7 {
  aspect-ratio: 0.79;
  height: 1398px;
  object-fit: cover;
  width: 1100px;
}

.departemental-25u4750 .texte-item {
  aspect-ratio: 0.77;
  height: 1423px;
  object-fit: cover;
  width: 1100px;
}

.departemental-25u4750 .p-6-4 {
  aspect-ratio: 0.85;
  height: 1287px;
  object-fit: cover;
  width: 1100px;
}

.departemental-25u4750 .p-7-3 {
  aspect-ratio: 2.06;
  height: 533px;
  object-fit: cover;
  width: 1100px;
}

.departemental-25u4750 .petite-balle-bas {
  background-image: url(../img/petite-balle-bas@2x.png);
  top: 641px;
}

.departemental-25u4750 .petite-balle-haut {
  background-image: url(../img/petite-balle-haut@2x.png);
  top: 288px;
}

.departemental-25u4750 .petite-balle {
  background-position: 50% 50%;
  background-size: cover;
  height: 55px;
  left: calc(50.00% + 576px);
  position: absolute;
  width: 15px;
}
